/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Interrompi";
"MPURetry" = "Ripeti";
"MPUPendingErrorMessage" = "La transazione può essere approvata o rimborsata entro 15 minuti. È possibile tentare manualmente l'annullamento della transazione.";
"MPUSendReceipt" = "Invia giustificativo";
"MPUResendReceipt" = "Invia giustificativo a nuovo";
"MPUClose" = "Chiudi";
"MPUCloseTransaction" = "Chiudi";
"MPUApproved" = "Approvato";
"MPUInconclusive" = "Inconcludente";
"MPUPending" = "In attesa";
"MPURefunded" = "Rimborsato";
"MPUDeclined" = "Rifiutato";
"MPUAborted" = "Interrotta";
"MPUPreauthorized" = "Pre-autorizzato";
"MPUPartiallyCaptured" = "della Preautorizzazione per %@";
"MPUTotal" = "Totale";
"MPUSale" = "Pagamento";
"MPURefund" = "Rimborso";
"MPUUnknown" = "Sconosciuto";
"MPUTransactionTypeUnknown" = "Transazione";
"MPUTransactionTypeCharge" = "Pagamento";
"MPUTransactionTypeRefund" = "Rimborso";
"MPUTransactionTypePreauthorization" = "Pre-autorizzazione";
"MPUTransactionTypeVerification" = "Verifica dell'account";
"MPUPaymentSuccessful" = "Pagamento riuscito.";
"MPURefundApproved" = "Rimborso riuscito.";
"MPURefundDeclined" = "Rimborso rifiutato.";
"MPURefundAborted" = "Rimborso interrotto.";
"MPURefundTransaction" = "Rimborsa pagamento";
"MPUCaptureTransaction" = "Addebitare pagamento";
"MPUAbortTransaction" = "Annulla transazione";
"MPURefundPrompt" = "Sei sicuro di voler rimborsare questo pagamento?";
"MPUCapturePrompt" = "Sei sicuro di voler addebitare questo pagamento?";
"MPUSummary" = "Sommario";
"MPUInvalidEmailAddress" = "Indirizzo email non valido";
"MPUEnterValidEmailAddress" = "Si prega di inserire un indirizzo e-mail valido.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Non è possibile inviare il giustificativo";
"MPUPleaseTryAgain" = "Riprovate per favore.";
"MPUSelectAccount" = "Selezionare conto";
"MPUEnterEmailAddress" = "Inserisci indirizzo e-mail";
"MPUSend" = "Invia";
"MPUResend" = "Reinvia";
"MPUContinue" = "Avanti";
"MPUBackButtonDisabled" = "La funzione «Indietro» è disattivata durante la procedura di pagamento. Utilizzate le funzioni in alto.";
"MPUSignatureStatusLine" = "Con la presente autorizzo il pagamento dell’importo di %@.";
"MPUError" = "Errore";
"MPUReceiptSent" = "Giustificativo inviato.";
"MPUFetching" = "Caricamento del transazione";
"MPULoading" = "Caricamento in corso...";
"MPUVersion" = "Versione";
"MPULoggedInAs" = "Login come";
"MPULogout" = "Logout";
"MPUHelp" = "Aiuto";
"MPUForgot" = "Dati dimenticati?";
"MPULogin" = "Login";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "Indirizzo e-mail";
"MPUPassword" = "Password";
"MPURequired" = "richiesta";
"MPUWrongCredentials" = "La password inserita è errata o non esiste ancora un account per il vostro indirizzo e-mail.";
"MPUUnknownUsername" = "Non esiste un account con questo indirizzo email.";
"MPUBack" = "Indietro";
"MPUPasswordReset" = "Abbiamo inviato una email con ulteriori istruzioni.";
"MPURequestPassword" = "Resetta password";
"MPUActions" = "Azioni";
"MPUSettings" = "Impostazioni";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Stampando...";
"MPUReadCard" = "Leggi Carta";
"MPUPrintCustomerReceipt" = "Stampare giustificativo";
"MPUReprintReceipt" = "Stampara giustificativo a nuovo";
"MPUCapture" = "Addebitare";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Azzerare";
"MPUSelectPaymentOption" = "Come preferisci pagare?\nScegli il metodo di pagamento";
"MPUPaymentOptionCard" = "Paga con carta";
"MPUPaymentOption" = "Paga con";
"MPUCameraAccessRequiredTitle" = "Accesso alla telecamera necessario";
"MPUCameraAccessRequiredMessage" = "Autorizza l'accesso alla telecamera per scansionare un codice a barre / QRCode";
"MPUCameraAccessRestrictedTitle" = "Accesso alla telecamera limitato";
"MPUCameraAccessRestrictedMessage" = "Chiedi all'amministratore di sistema di abilitare l'accesso alla telecamera su questo dispositivo";
"MPUDeviceDoesNotSupportFeature" = "Il tuo dispositivo non supporta questa funzione";
"MPUConfirmTransactionAbort" = "Sei sicuro di voler interrompere questa transazione?";
"MPUYes" = "Sì";
"MPUNo" = "No";
"MPURevertTransaction" = "Ripristinare Transazione";
"MPURevertTransactionPrompt" = "Sicuri di voler annullare questa transazione? Se l'addebito è già stato effettuato, sarà emesso un rimborso.";
"MPURevert" = "Ripristinare";
"MPUReverting" = "Ripristino in corso…";
"MPURevertApproved" = "La transazione è stata ripristinata con successo.";
"MPURevertFailed" = "Spiacente, impossibile ripristinare una transazione. Lo stato è ancora sconosciuto, verificarlo manualmente.";